init.amoeba

## Class XMLFilesAMOEBAFactory

- java.lang.Object
- - init.amoeba.XMLFilesAMOEBAFactory

    public class XMLFilesAMOEBAFactory
    extends java.lang.Object

A factory for creating XMLFilesAMOEBA objects.

### Constructor Summary

Constructors
Constructor and Description
`XMLFilesAMOEBAFactory()`

### Method Summary

All Methods Instance Methods Concrete Methods
`AMOEBA` `createAMOEBA()` Creates a new XMLFilesAMOEBA object.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XMLFilesAMOEBAFactory

    public XMLFilesAMOEBAFactory()

### Method Detail

#### createAMOEBA

    public AMOEBA createAMOEBA()

Creates a new XMLFilesAMOEBA object.

Returns:
  the amoeba